@charset "Shift_JIS";

#content #main .SiteId{
	background-image: url(/cheeseclub/common/img/ttl_bnr_bg.gif);
	min-height:70px;
}
#content #main .SiteId h1 {
	background-image: none !important;
	width: 648px;
	height: 53px !important;
	text-indent: 0!important;
	font-size: 24px;
	padding-top: 17px;
	padding-left: 15px;
}
#content #main .SiteId p{
	margin:15px 0;
	font-size: 16px;
}



/* .LeafNav
-------------------- */
#content #sub .LeafNav ul {
}

#content #sub .LeafNav ul li {
	border-bottom:solid 1px;
	border-color:#E7E3C6;
	line-height:1.4em;
	font-weight:bold;
	padding: 10px 0;
	font-size:14px;
	
	background-color:#FFFFFF;
}


#content #sub .LeafNav ul .liTop{
	
	border-top:solid 1px;
	border-color:#E7E3C6;
	line-height:1.5em;
}
#content #sub .LeafNav ul .liEx{
	border-color:#E7E3C6;
	line-height:1.5em;
}
#content #sub .LeafNav ul .liEx a ,
#content #sub .LeafNav ul .liTop a{ 
	background-image: none !important;
}

#content #sub .LeafNav ul li.Current {
	background-color:#FFF4DF;
}
#content #sub .LeafNav ul li a{
	background-image: url(/cheeseclub/common/img/arw_leafnav2.png);
	display:block;
	
}

#content #sub .LeafNav ul li.Current a {
	background-image: url(/cheeseclub/common/img/arw_leafnav2_cr.png);
	color: #0065B0;
	display:block;
	}